/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package com.HotelServices.model.dao;

import com.HotelServices.model.dto.RecepciosDTO;
import com.HotelServices.model.dto.impl.VendegSzoba;
import java.util.LinkedList;

/**
 *
 * @author Sensei
 */
public interface RecepciosDAO extends GenericDAO<RecepciosDTO, Long> {
    public boolean ujVendeg(String felhasznalonev, String jelszo,String jelszoUjra, String nev, int iranyitoszam, String cim, String telszam,int szobaszam , int napok);
    public boolean vendegTorol();
    public boolean takaritasRegisztracio(String usernev, int szobaszam, String leiras);
    public LinkedList<VendegSzoba> vendegek();
    
}
